Skip to main content
DELETE
/
api
/
v2
/
projects
/
{projectKey}
/
flags
/
{featureFlagKey}
/
environments
/
{environmentKey}
/
followers
/
{memberId}
Remove a member as a follower of a flag in a project and environment
curl --request DELETE \
  --url https://app.launchdarkly.com/api/v2/projects/{projectKey}/flags/{featureFlagKey}/environments/{environmentKey}/followers/{memberId} \
  --header 'Authorization: <api-key>'
{
  "code": "invalid_request",
  "message": "Invalid request body"
}

Documentation Index

Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string<string>
required

The project key

featureFlagKey
string<string>
required

The feature flag key

environmentKey
string<string>
required

The environment key

memberId
string<string>
required

The memberId of the member to remove as a follower of the flag. Reader roles can only remove themselves.

Response

Action succeeded